Описание
TM600P VDSL тестер специально предназначенные для скользнул линии (xDSL включают: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание это обеспечивает xDSL испытания, PPPoE, DMM тест, эмуляция модема, Индикация напряжения и так далее.
Тестер TM-600P VDSL также вводитОптический Мощность метрИВизуальный дефектоскопФункция в блоке, а такжеTDRФункции;
Это один Муфти-тестер функций с умным размером, истинным цветным ЖК-дисплеем и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.
Функции
Физического уровня DSL тест Эмуляция модема (полностью Замените модем пользователя) Набор номера PPPoE (RFC1683, RFC2684, RFC2516) Набор номера PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN и LAN) Загрузка данных на компьютер и управление программным обеспечением Параметры системы настройки: Время подсветки, автоматическое отключение времени без работы, нажатие тона, Пересмотрите атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановите Заводское значение и так далее. Проверьте опасным напряжением Оптический измеритель мощности (есть) Визуальный дефектоскоп (есть) Трассировщик тона (есть) TDR инструмент для поиска повреждений в кабеле (есть) Поддержка 35b 30a 17a протоколКлюч Особенности
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2 Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (тест WAN PING, тест LAN PING) Поддерживает все многопротокольные, PPPoE/PPPoA (LLC или VC-MUX) Подключается к CO через крокодил или RJ11 Перезаряжаемые литий-ионный Батарея Сигнальные сигналы и светодиоды (нижняя мощность, PPP, LAN, xDSL) Памяти данных fuction ЖК-дисплей, управление меню Автоматическое отключение, если нет никакой работы на клавиатуре Совместим со всеми известными DSLAMs Программное обеспечение для управления Простой, портативный и экономичныйТехнические характеристики
| ADSL2 + | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Стандарты | ITU G.992.1 (G. dmt), МСЭ G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| До скорости канала | 0 ~ 1,2 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вниз скорости канала | 0 ~ 24 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вверх/вниз затухание | 0 ~ 63.5dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Уровень шума вверх/вниз | 0 ~ 32dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Выход питания | Доступны | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Ошибка тест | CRC, FEC, HEC, NCD, LOS | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей DSL режим подключения | Доступны | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей передачи канала map | Доступны | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| ADSL | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Стандарты | ITU G.992.1 (G. dmt), МСЭ G.992.2 (G. lite) ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| До скорости канала | 0 ~ 1 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вниз скорости канала | 0 ~ 8 Мбит | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вверх/вниз затухание | 0 ~ 63.5dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Уровень шума вверх/вниз | 0 ~ 32dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Выход питания | Доступны | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Ошибка тест | CRC, FEC, HEC, NCD, LOS | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей DSL режим подключения | Доступны | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей передачи канала map | Доступны | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| VDSL2 | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Быть совместим с ADSL2 +, стандарт ADSL. | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL затухание линии | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Линии DSL шумовой порог | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Скорость канала DSL line up/down (режим Inter/Fast) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линия вверх/вниз Максимальная скорость | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DMT sub channel бит номер: 0 ~ 15, и каждый sub channel Частотные точки | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Линия DSL локальная выходная мощность | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSLAM информации | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Код ошибки второй | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Защита от импульсного шума (INP) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
Поддержка 9 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b | |||||||||||||||||||||||||||||||||||||||||||||||||||||






Характеристики
- Номер модели
- TM600P
- Бренд
- VDUNSKY
- TesterLanguage
- English
- Optical Power Meter
- Have
- Visual Fault Locator
- Have
- Tone Tracker
- Have
- TDR Cable Fault Locator
- Have







